---
key_path: redis_hll_counters.code_review.i_code_review_merge_request_widget_license_compliance_warning_weekly
description: Count of unique merge requests with license compliance warnings
product_group: code_review
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
data_category: optional
milestone: '15.9'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/55069
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_code_review_merge_request_widget_license_compliance_warning
distribution:
  - ee
tiers:
  - premium
  - ultimate
